\version "2.7.40"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\version "2.10.10"
\header {
	composer = "Alexander Agricola (c. 1445 - 1506)"
	crossRefNumber = "1"
        copyright = "© Serpent Publications 2018 www.laymusic.org"
	arranger = "Bologna MS Q16 (Naples or Rome, c. 1487)"
	poet = \markup{fol. 24\super{v} - 25\super{R}}
	tagline = ""
	footnotes = ""
	title = "Dites moi toutes vos pensées"
}
% Local Variables:
% coding: utf-8
% End:
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: brackets.lyi
colorBr = 
#(define-music-function (parser location music)(ly:music?)
#{
        \once\override TextSpanner #'(bound-details left text) = \markup
\scale #'(-1 . 2) { "¬" }
        \once\override TextSpanner #'(bound-details right text) = \markup
\scale #'(1 . 2) { "¬" }
        \once\override TextSpanner #'bound-details #'left-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'right-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'left #'padding = #'0
        \once\override TextSpanner #'bound-details #'right #'padding = #'-1
        \once\override TextSpanner #'style = #'none
        $music
#})

colorBrBegin = \startTextSpan
colorBrEnd = \stopTextSpan
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   
\relative c'' {
      r\longa | g\breve | e1 d | c r | 
        \colorBr e2.\colorBrBegin f4\colorBrEnd g2 a1 g2 c1 | r2 b a g4 f |
        e\breve | r1 g | g e | c r2 e1 e1. | d2 e1 d4 c | d1 c2 b4 a |
        g2 a4 b c d e f | g2 a2. g4 g1 \ficta fs2\unficta

    %\clef mezzosoprano
    \colorBr g2.\colorBrBegin a4\colorBrEnd | 
        b2 c2. b4 a2 | g a1 g4 f | e\breve |
        r1 e | d2 e1 d4 c | b2. c4 d2 e1 d2 c d2. c4 b a b1 | 
        c r2 c1 a1 d1 c4 b a1 | g\breve | r | r1 g' | a b |
        c b2 g1

    a1 g4 f | e1 d1. c4 b a1 | g2. a4 b c d e | f2 d g f1 e2 d1 |
        c\longa*1/2

  \endbar
  }





% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
    \clef "G_8"
    g2. a4 b c d2. c4 c1 b2 | c1 r | g\breve | e1 d | c\breve | c' | 
        d1 a | c b2 a1 g4 f e1 | g g | e c | c4 d e f g2 a | b c1 b4 a |
        b1 c |

    c,2. d4 e f g a | b2 c1 b2 | a1 g1. a2. b4 c2. b4 c2 a b | 
        c1 r2 c,2. d4 e2 f g | f g1 f4 e | d2. e4 f2 g1 f2 e 

    f2. e4 d c d1 | c\breve | f1 d2. e4 | 
        f2 g1\ficta fs2\unficta | g1 r | g a | b c1.
         d1. | c2 b4 a g1 | r c1. b4 a c2 b1 a4 g f1 | 
        r2 g2. a4 b c | d e f2 e 

    % --- page ---
    d1 c1 b2 | c\longa*1/2
    \endbar
}}






% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c' {
  \clef "bass"
    g\breve | e1 d | c1. e2. f4 g a b c d2 | g, c1 b2 | c1 c4 b a g |
        f2 e a1 | g2 f1 e4 d | c\longa | r1 c | c2. d4 e2. f4 | g2. a4 b2 c |

    d2 a c1 | g r2 c,2. d4 e f g a b c | d2 e2. d4 d1
        \ficta cs2\unficta d1.
         c2 a2. b4 | c2 f,1 e4 d | c1 c4 d e f | g2. a4 b1 | a2 b1 c2 |

    d2. c4 a2 b1 a2 g a2. g4 f e f1 | g c | a d | r d, | e2 d4 c b2 c2.
         d4 e c f e d c | d1 c | r g' | a b | c f, |

    c2. d4 e f g2. f4 d2 f r | e c g'2. f4 | d1 c2 d | b c g'1 |
        c,\longa*1/2

  \endbar
}
}


% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c \major \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c' {

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Discantus"
		\cantusnotes }
%		\looksSlower{\cantusnotes} }

	>>


	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
		\tenornotes }
%		\looksSlower{\tenornotes }}

	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Contra"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}

	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

